/*
COLORS

Primary: #eb2f64
Primary light: #FF3366
Primary dark: #BA265D

Grey light 1: #faf9f9
Grey light 2: #f4f2f2
Grey light 3: #f0eeee
Grey light 4: #ccc

Grey dark 1: #333
Grey dark 2: #777
Grey dark 3: #999

*/
a {
  color: white;
  text-decoration: underline; }
  a.blue {
    color: #474747ff; }

h2 {
  grid-row: 1/2;
  grid-column: 1/-1;
  text-align: center;
  color: #474747ff;
  font-size: 2.9rem;
  display: flex;
  position: relative;
  margin: 0 auto;
  margin-bottom: 10rem;
  z-index: 2; }
  h2::after {
    content: '';
    position: absolute;
    top: 105%;
    left: 50%;
    display: block;
    width: 80%;
    height: 1px;
    transform: translateX(-50%);
    background: #474747ff;
    box-shadow: 0rem 0.1rem 0.2rem rgba(255, 255, 255, 0.2);
    z-index: -1; }

h3 {
  margin-bottom: 2rem;
  letter-spacing: 2px;
  line-height: 2rem;
  font-size: 16px; }

h4 {
  letter-spacing: 0.7px;
  line-height: 2rem;
  font-size: 15px;
  margin-top: 3.5rem; }

p {
  margin-bottom: 1.2rem;
  letter-spacing: 0.7px;
  line-height: 2rem;
  font-size: 12px; }

li {
  letter-spacing: 0.7px;
  line-height: 2rem;
  font-size: 12px; }

* {
  margin: 0;
  padding: 0; }

*,
*::before,
*::after {
  box-sizing: inherit; }

html {
  box-sizing: border-box;
  font-size: 62.5%;
  min-height: 100%;
  height: 100%;
  scroll-behavior: smooth !important; }
  @media only screen and (max-width: 68.75em) {
    html {
      font-size: 50%; } }

body {
  color: #6e9ccc;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  line-height: 1.6;
  min-height: 100%;
  height: 100%;
  background: #f7f7f7;
  scroll-behavior: smooth !important; }
  body > * {
    margin: 0 auto; }

button {
  background: none;
  outline: none;
  border: none; }

.content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  color: #565656ff; }
  .content__container {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 4rem;
    width: 60%; }
    @media only screen and (max-width: 1023px) {
      .content__container {
        width: 90%; } }
  .content__title {
    font-size: 3rem;
    margin-bottom: 5rem;
    position: relative;
    display: flex;
    margin-bottom: 5rem;
    z-index: 3;
    color: #eeeeee; }
    .content__title::after {
      content: '';
      position: absolute;
      top: 100%;
      left: 50%;
      display: block;
      width: 70%;
      height: 5%;
      transform: translateX(-50%);
      background: #eeeeee;
      z-index: -1; }
  .content__subtitle {
    font-size: 1.6rem;
    margin-bottom: 2rem;
    background: none;
    outline: none;
    border: none;
    position: relative;
    display: flex;
    margin-bottom: 4rem;
    z-index: 3;
    color: white;
    background: rgba(255, 255, 255, 0.3);
    padding: 1rem;
    border-radius: 3px; }
    @media only screen and (max-width: 1023px) {
      .content__subtitle {
        margin-bottom: 1rem; } }
  .content__cta {
    background: none;
    outline: none;
    border: none;
    margin-top: 2rem; }
  .content__link {
    background: #D52B2Bff;
    color: white;
    padding: 1rem 2rem;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s;
    box-shadow: 0 0 0.3rem rgba(57, 78, 100, 0.5);
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px; }
    .content__link:hover {
      transform: translateY(-5px);
      box-shadow: 0 0.5rem 1rem rgba(57, 78, 100, 0.5); }

.reason {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  color: white;
  background: #474747ff;
  justify-content: stretch;
  padding: 2rem 2rem;
  border-radius: 2rem;
  position: relative;
  box-shadow: 0.9rem 0.2rem 0.7rem rgba(57, 78, 100, 0.2);
  box-shadow: 0.9rem 0.2rem 0.7rem rgba(57, 78, 100, 0.3);
  margin-top: 5rem;
  width: 90%;
  margin-bottom: 15rem; }
  @media only screen and (max-width: 640px) {
    .reason {
      max-width: 200px;
      margin: 0 3rem;
      margin-bottom: 12rem; } }
  @media only screen and (max-width: 1023px) {
    .reason {
      max-width: 300px; } }
  @media only screen and (min-width: 1024px) {
    .reason {
      transform: translateY(-5%); }
      .reason:nth-child(2n + 1) {
        transform: translateY(10%); } }
  .reason__img {
    margin-bottom: 0rem;
    width: 100%;
    padding: 2rem;
    transform: rotateZ(-45deg); }
    .reason__img-container {
      padding: 1rem;
      background: white;
      border-radius: 12px;
      transform: rotateZ(45deg);
      width: 50%;
      position: absolute;
      top: -63px;
      box-shadow: 0.9rem 0.2rem 0.7rem rgba(57, 78, 100, 0.2);
      box-shadow: 0.9rem 0.2rem 0.7rem rgba(57, 78, 100, 0.3);
      border: 0.5px solid rgba(57, 78, 100, 0.1);
      transform-origin: center; }
      @media only screen and (max-width: 1023px) {
        .reason__img-container {
          width: 30%; } }
  .reason__text {
    margin-top: 35%; }
  .reason__heading {
    margin-bottom: 2rem; }
  .reason__description {
    margin-bottom: 1rem; }
  .reason__button {
    color: #474747ff; }

.list {
  margin-left: 3rem;
  margin-bottom: 1.2rem; }
  .list__li {
    list-style-type: square; }

.services-box {
  margin: 0 5rem;
  background: #565656ff;
  padding: 5rem;
  color: white;
  position: relative;
  box-shadow: 3rem 3rem 0rem #e6ecf3; }
  @media only screen and (max-width: 1023px) {
    .services-box {
      margin: 0 2rem;
      padding: 2rem; } }
  .services-box::before {
    content: '';
    display: flex;
    width: 30%;
    transition: all 0.5s;
    height: 10px;
    position: absolute;
    top: 5px;
    left: -15px;
    background: #d5dfeb;
    z-index: 1; }
  .services-box__titles {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 3rem; }
    @media only screen and (max-width: 1023px) {
      .services-box__titles {
        flex-direction: column; } }
  .services-box__title {
    padding: 0 1rem;
    display: inline-block;
    position: relative;
    cursor: pointer; }
    .services-box__title:nth-of-type(2) {
      border-left: 1px solid white; }
    .services-box__title:nth-of-type(3) {
      border-left: 1px solid white;
      border-right: 1px solid white; }
    @media only screen and (max-width: 1023px) {
      .services-box__title:nth-of-type(2) {
        border: none; }
      .services-box__title:nth-of-type(3) {
        border: none; } }
    .services-box__title::before {
      content: '';
      display: flex;
      width: 0%;
      transition: all 0.5s;
      height: 3px;
      position: absolute;
      bottom: -5px;
      left: 50%;
      transform: translateX(-50%);
      background: white; }
    .services-box__title--selected::before {
      content: '';
      display: flex;
      width: calc(100% - 2rem);
      height: 3px;
      position: absolute;
      bottom: -5px;
      left: 50%;
      transform: translateX(-50%);
      background: white; }
    .services-box__title:hover {
      opacity: 0.8; }
      .services-box__title:hover::before {
        opacity: 0.8;
        width: calc(100% - 2rem); }

.about {
  display: grid;
  grid-template-columns: repeat(2, 50%);
  box-shadow: 0.2rem 0.8rem 1.2rem rgba(57, 78, 100, 0.12); }
  @media only screen and (max-width: 1023px) {
    .about {
      grid-template-columns: 100%; } }
  .about__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.7), rgba(57, 78, 100, 0.6)), url("/img/SVG/bg.jpg");
    background-size: cover; }
    @media only screen and (max-width: 1023px) {
      .about__img {
        border-radius: 0px;
        background-image: linear-gradient(to right, rgba(110, 156, 204, 0.9), #474747ff), url("/img/SVG/bg.jpg");
        grid-column: 1/-1;
        grid-row: 1/-1; } }
  .about__text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    align-items: flex-start;
    padding: 10rem 0rem;
    padding-right: 15rem;
    color: white;
    background: #474747ff;
    border-radius: 12px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding-left: 3rem; }
    @media only screen and (max-width: 1023px) {
      .about__text {
        background: none;
        grid-column: 1/-1;
        grid-row: 1/-1;
        padding: 5rem; } }
    .about__text h3 {
      transform: translateX(-100px);
      font-size: 3.5rem;
      line-height: 4rem;
      color: white;
      display: inline-block;
      margin-bottom: 4rem;
      position: relative; }
      @media only screen and (max-width: 1023px) {
        .about__text h3 {
          transform: translateX(0px); } }
      .about__text h3::after {
        content: '';
        position: absolute;
        top: 40%;
        left: 5%;
        display: block;
        width: 97%;
        height: 60%;
        background: rgba(156, 200, 221, 0.3);
        box-shadow: 0rem 0.1rem 0.2rem rgba(255, 255, 255, 0.2);
        z-index: -1; }

.form {
  color: #474747ff;
  text-align: right;
  margin-right: 5rem; }
  @media only screen and (max-width: 1023px) {
    .form {
      margin-right: 0rem;
      text-align: left;
      margin-bottom: 3rem; } }

.maps {
  padding: 0;
  margin-left: 5rem;
  color: #474747ff; }
  @media only screen and (max-width: 1023px) {
    .maps {
      margin-left: 0rem; } }

.input-pair {
  margin-bottom: 2rem;
  display: flex;
  flex-direction: column;
  color: #474747ff; }
  .input-pair input,
  .input-pair textarea {
    max-width: 300px; }
  .input-pair input {
    border: 0.3px solid #474747ff;
    margin-top: 0.3rem;
    border-radius: 3px;
    padding: 5px 5px;
    color: #474747ff;
    transition: all 0.3s; }
    .input-pair input:focus, .input-pair input:active {
      outline: none;
      border: 0.3px solid #6e9ccc;
      color: #6e9ccc; }
  .input-pair label {
    font-size: 1.4rem !important;
    font-weight: 400 !important; }
  .input-pair textarea {
    margin-top: 0.5rem;
    border: 0.3px solid #474747ff;
    margin-top: 0.3rem;
    border-radius: 3px;
    padding: 5px 5px;
    color: #474747ff;
    transition: all 0.3s;
    resize: none; }
    .input-pair textarea:focus, .input-pair textarea:active {
      outline: none;
      border: 0.3px solid #6e9ccc;
      color: #6e9ccc; }
    .input-pair textarea::placeholder {
      color: red !important; }

.footer-content {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: max-content min-content;
  max-width: 968px;
  margin: 0 auto;
  padding-top: 3rem;
  color: white;
  height: 130px; }
  .footer-content__text {
    padding-left: 1rem;
    padding-right: 1rem;
    text-align: center; }
  .footer-content__links {
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: auto; }
    .footer-content__links ul {
      display: flex;
      flex-direction: column;
      justify-content: space-evenly;
      height: 100%; }
      .footer-content__links ul li {
        list-style-type: none;
        color: white; }
        .footer-content__links ul li a {
          color: inherit;
          text-decoration: none; }

.line {
  padding-top: 2rem;
  border-top: 1px solid gray;
  grid-column: 1/-1;
  padding-left: 1rem;
  text-align: center; }

.lol {
  box-shadow: 0.2rem 0.8rem 1.2rem rgba(57, 78, 100, 0.2); }

.testimonials-container {
  max-width: 968px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row; }
  @media only screen and (max-width: 1023px) {
    .testimonials-container {
      flex-direction: column; } }

.testimonial-card {
  min-height: 400px;
  width: 350px;
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 8px 30px rgba(0, 0, 0, 0.3);
  display: flex;
  flex-flow: column;
  justify-content: space-between; }
  .testimonial-card:not(:last-child) {
    margin-right: 3rem; }
    @media only screen and (max-width: 1023px) {
      .testimonial-card:not(:last-child) {
        margin-right: 0rem;
        margin-bottom: 2rem; } }
  .testimonial-card .footer {
    background: #474747ff;
    height: 140px;
    border-radius: 0 0 10px 10px;
    position: relative; }

.text {
  padding: 2.2em;
  line-height: 1.7em;
  position: relative;
  font-size: 12px;
  margin-bottom: 5rem;
  text-align: center; }

.image {
  background-color: tomato;
  height: 120px;
  width: 120px;
  border-radius: 50%;
  border: 5px solid white;
  background: no-repeat center/cover url(https://images.unsplash.com/photo-1563715992566-7ad5cf5b71d3?ixlib=rb-1.2.1&q=80&fm=jpg&crop=entropy&cs=tinysrgb&w=400&fit=max&ixid=eyJhcHBfaWQiOjE0NTg5fQ);
  position: absolute;
  top: -50%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center; }
  .image-1 {
    background: no-repeat center/cover url("/img/SVG/has.png");
    background-size: contain;
    background-color: white; }
  .image-2 {
    background: no-repeat center/cover url("/img/SVG/just.png");
    background-size: contain;
    background-color: white; }
  .image-3 {
    background: no-repeat center/cover url("/img/SVG/delivery.png");
    background-size: contain;
    background-color: white; }

.quote {
  font-size: 400%;
  float: right;
  opacity: 0.1;
  transform: rotate(10deg) translate(-10px, -40px);
  color: #4d3fa3; }

.person {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -100%);
  font-size: 1.5rem;
  font-weight: 600;
  margin-top: 3rem;
  text-align: center; }

.down {
  margin-top: 4rem;
  margin-bottom: 0rem; }

.header-navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 0; }
  .header-navigation__logo {
    width: 18rem;
    max-width: 18rem; }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    .header-navigation {
      justify-content: space-between;
      padding: 2rem;
      background-color: white; } }
  @media only screen and (min-width: 768px) and (max-width: 968px) {
    .header-navigation {
      padding: 1.5rem 2.5rem;
      background-color: white; } }

.navigation {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    .navigation {
      display: block;
      position: absolute;
      top: 84px;
      flex-direction: column;
      width: 100%;
      z-index: 55555;
      padding: 0;
      margin-left: 0;
      left: 0;
      text-align: center;
      justify-content: space-around; } }
  .navigation__arrow {
    height: 30px;
    display: none; }
    @media only screen and (min-width: 0px) and (max-width: 767px) {
      .navigation__arrow {
        display: flex; } }
  .navigation__link {
    text-align: center;
    position: relative;
    display: flex;
    color: #474747ff;
    font-size: 1.4rem;
    text-decoration: none;
    text-transform: capitalize;
    font-weight: 500;
    padding: 1rem 0rem;
    transition: all 0.6s;
    animation: navLinks 1s ease-out forwards;
    transform: translateY(-50%);
    opacity: 0;
    animation-play-state: running; }

@keyframes navLinks {
  from {
    opacity: 0;
    transform: translateY(-50%); }
  to {
    opacity: 1;
    transform: translateY(0%); } }
    .navigation__link:nth-child(1) {
      animation-delay: 0.2s; }
    .navigation__link:nth-child(2) {
      animation-delay: 0.4s; }
    .navigation__link:nth-child(3) {
      animation-delay: 0.6s; }
    .navigation__link:nth-child(4) {
      animation-delay: 0.8s; }
    .navigation__link:nth-child(5) {
      animation-delay: 1s; }
    @media only screen and (min-width: 0px) and (max-width: 767px) {
      .navigation__link {
        display: flex;
        text-align: center;
        width: 100%;
        margin: 0 auto;
        justify-content: center;
        padding: 0rem 0rem;
        opacity: 0;
        height: 0px;
        transform: rotateX(120deg) translateY(-100%);
        transform-origin: center center;
        background: white;
        animation: none; }
        .navigation__link:nth-child(1) {
          transition-delay: 0.6s; }
        .navigation__link:nth-child(2) {
          transition-delay: 0.3s; }
        .navigation__link:nth-child(3) {
          transition-delay: 0.2s; }
        .navigation__link:nth-child(4) {
          transition-delay: 0.15s; }
        .navigation__link:nth-child(5) {
          transition-delay: 0.12s; } }
    .navigation__link--shown {
      opacity: 1;
      display: flex;
      height: 70px;
      padding: 3rem 0;
      border-bottom: 0.5px solid rgba(0, 0, 0, 0.1);
      transform: rotateX(0deg) translateY(0%); }
      .navigation__link--shown:nth-child(1) {
        transition-delay: 0.15s; }
      .navigation__link--shown:nth-child(2) {
        transition-delay: 0.3s; }
      .navigation__link--shown:nth-child(3) {
        transition-delay: 0.45s; }
      .navigation__link--shown:nth-child(4) {
        transition-delay: 0.6s; }
      .navigation__link--shown:nth-child(5) {
        transition-delay: 0.75s; }
    @media only screen and (min-width: 800px) {
      .navigation__link::after {
        content: '';
        position: absolute;
        bottom: -0rem;
        left: 50%;
        display: block;
        width: 0rem;
        height: 0.2rem;
        background-color: #D52B2Bff;
        transform: translateX(-50%);
        border-radius: 6px;
        transition: all 0.3s;
        opacity: 0; }
      .navigation__link:hover {
        transition: all 0.3s;
        color: #D52B2Bff;
        transform: scale(1.03);
        transform-origin: center; }
        .navigation__link:hover::after {
          width: 2rem;
          background-color: #D52B2Bff;
          opacity: 1; } }
    .navigation__link:not(:last-child) {
      margin-right: 2.5rem; }
  .navigation--shown {
    display: block; }

.container-navi {
  max-width: 968px;
  margin: 0 auto;
  width: 100%;
  display: inherit;
  justify-content: inherit;
  align-items: inherit;
  flex-direction: inherit; }
  .container-navi-wide {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
    display: inherit;
    justify-content: inherit;
    align-items: inherit; }

.header {
  height: 100%;
  background-image: linear-gradient(rgba(255, 255, 255, 0.6), rgba(71, 71, 71, 0.8)), url("/img/SVG/bg.jpg");
  background-position: center center;
  background-size: cover;
  width: 100%;
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: min-content 1fr; }

.why-us {
  width: 100%;
  max-width: 968px;
  padding-top: 5rem;
  padding-bottom: 5rem;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: min-content 1fr;
  display: grid;
  grid-column-gap: 1rem;
  align-items: stretch; }
  @media only screen and (max-width: 640px) {
    .why-us {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column; } }

.what {
  padding: 13rem 10rem;
  background: #565656ff;
  color: white;
  position: relative;
  box-shadow: 0.2rem 0.8rem 1.2rem rgba(71, 71, 71, 0.12);
  margin-top: 5rem;
  display: flex;
  flex-direction: column;
  text-align: left;
  overflow: hidden; }
  @media only screen and (max-width: 640px) {
    .what {
      padding: 2rem 5rem;
      padding-bottom: 10rem; } }
  .what h2 {
    color: white !important; }
    .what h2::after {
      background: white; }
  .what::before {
    content: '';
    display: flex;
    width: 40px;
    height: 100%;
    position: absolute;
    top: -300px;
    left: 15%;
    background: rgba(236, 236, 236, 0.3);
    transform-origin: center center; }
  .what::after {
    content: '';
    display: flex;
    width: 40px;
    height: 100%;
    position: absolute;
    bottom: -300px;
    right: 15%;
    background: rgba(236, 236, 236, 0.3);
    transform-origin: center center; }

.services {
  max-width: 968px;
  padding: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; }
  @media only screen and (max-width: 1023px) {
    .services {
      padding: 1.5rem; } }

.about-us {
  padding-bottom: 5rem;
  padding-top: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; }

.about {
  position: relative; }

.container {
  max-width: 968px;
  margin: 0 auto;
  display: flex;
  flex-direction: column; }

.contact {
  max-width: 968px;
  display: grid;
  grid-template-columns: 50% 50%;
  padding-bottom: 5rem; }
  @media only screen and (max-width: 1023px) {
    .contact {
      grid-template-columns: 100%;
      padding-left: 3rem;
      padding-right: 3rem; } }

.testimonials {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-bottom: 10rem; }

.footer {
  background: #474747ff; }
